## golang-github-duo-labs-webauthn 0.0~git20210727.9f1b88e

=== debian/changelog ===
golang-github-duo-labs-webauthn (0.0~git20210727.9f1b88e-2) unstable; urgency=medium

  [ Aloïs Micard ]
  * update debian/gitlab-ci.yml (using pkg-go-tools/ci-config)

 -- Mathias Gibbens <mathias@calenhad.com>  Thu, 09 Dec 2021 22:33:47 +0100

golang-github-duo-labs-webauthn (0.0~git20210727.9f1b88e-1) unstable; urgency=medium

  * Initial release (Closes: #998759)

 -- Mathias Gibbens <mathias@calenhad.com>  Sun, 28 Nov 2021 18:53:19 +0100
