=== debian/control ===
Source: golang-github-duo-labs-webauthn
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <mathias@calenhad.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-cloudflare-cfssl-dev,
               golang-github-dgrijalva-jwt-go-dev,
               golang-github-fxamacker-cbor-dev,
               golang-github-mitchellh-mapstructure-dev,
               golang-github-satori-go.uuid-dev,
               golang-golang-x-crypto-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-duo-labs-webauthn
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-duo-labs-webauthn.git
Homepage: https://github.com/duo-labs/webauthn
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/duo-labs/webauthn

Package: golang-github-duo-labs-webauthn-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         golang-github-cloudflare-cfssl-dev,
         golang-github-dgrijalva-jwt-go-dev,
         golang-github-fxamacker-cbor-dev,
         golang-github-mitchellh-mapstructure-dev,
         golang-github-satori-go.uuid-dev,
         golang-golang-x-crypto-dev
Description: WebAuthn (FIDO2) server library
 This library is meant to handle Web Authentication for Go apps
 that wish to implement a passwordless solution for users. While
 the specification is currently in Candidate Recommendation, this
 library conforms as much as possible to the guidelines and
 implementation procedures outlined by the document.
