=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

override_dh_fixperms:
	dh_fixperms
	# https://github.com/duo-labs/webauthn/issues/102
	chmod -x debian/golang-github-duo-labs-webauthn-dev/usr/share/gocode/src/github.com/duo-labs/webauthn/testdata/*.jwt
