## golang-github-duo-labs-webauthn 0.0~git20220330.03696f3

=== debian/changelog ===
golang-github-duo-labs-webauthn (0.0~git20220330.03696f3-1) unstable; urgency=medium

  * New upstream snapshot
  * Update Build-Depends and Depends in d/control
  * Update years in d/copyright

 -- Mathias Gibbens <mathias@calenhad.com>  Thu, 05 May 2022 10:41:58 +0000
