=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
                dh-golang,
                golang-any,
                golang-github-cloudflare-cfssl-dev,
-               golang-github-dgrijalva-jwt-go-dev,
                golang-github-fxamacker-cbor-dev,
+               golang-github-golang-jwt-jwt-dev,
+               golang-github-google-uuid-dev,
                golang-github-mitchellh-mapstructure-dev,
-               golang-github-satori-go.uuid-dev,
                golang-golang-x-crypto-dev
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-duo-labs-webauthn
@@ -25,10 +25,10 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends},
          golang-github-cloudflare-cfssl-dev,
-         golang-github-dgrijalva-jwt-go-dev,
          golang-github-fxamacker-cbor-dev,
+         golang-github-golang-jwt-jwt-dev,
+         golang-github-google-uuid-dev,
          golang-github-mitchellh-mapstructure-dev,
-         golang-github-satori-go.uuid-dev,
          golang-golang-x-crypto-dev
 Description: WebAuthn (FIDO2) server library
  This library is meant to handle Web Authentication for Go apps
