## golang-github-duo-labs-webauthn 0.0~git20220815.00c9fb5

=== debian/changelog ===
golang-github-duo-labs-webauthn (0.0~git20220815.00c9fb5-1) unstable; urgency=medium

  * New upstream snapshot
  * Update Standards-Version in d/control (no changes needed)

 -- Mathias Gibbens <mathias@calenhad.com>  Sun, 28 Aug 2022 16:34:32 +0000
