=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                golang-github-google-uuid-dev,
                golang-github-mitchellh-mapstructure-dev,
                golang-golang-x-crypto-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-duo-labs-webauthn
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-duo-labs-webauthn.git
 Homepage: https://github.com/duo-labs/webauthn
